/*Primary Colors*/
/*Secondary Colors*/
/*Form Colors*/
/*Gradients*/
/*Transitions*/
/*Font Size*/
/*Radius*/
/*Spacing*/
/*Container*/
.breadcrubNav {
  display: flex;
  margin: 1rem 0;
}
.breadcrubNav .navigationImg {
  width: 18px;
  margin: 0 0.3333rem;
}
.moreBtn {
  margin: 0;
  padding: 0;
  margin-top: 1rem;
  padding-left: 0.6667rem;
  font-family: "Figtree", sans-serif;
  color: #2eb450;
  font-weight: 500;
  border-left: 3px solid #2eb450;
}
.moreBtn:hover {
  color: #0b0b0b;
  border-left: 3px solid #0b0b0b;
}
@media (min-width: 1024px) {
  .moreBtn {
    font-size: 1.25rem;
  }
}

.mainContainerIntro {
  transform: translateX(-700px);
}

.popupFormSectionIntro {
  transform: none !important;
}

.popupFormSectionIntro {
  transform: none !important;
}

#popupFormSection {
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  max-width: 100vw;
  z-index: 101;
  display: flex;
  flex-direction: column-reverse;
  background-color: #ffffff;
  transition: all 1s cubic-bezier(0.37, 0, 0.63, 1);
  transform: translateX(100vw);
}
@media (min-width: 768px) {
  #popupFormSection {
    flex-direction: row-reverse;
  }
}
#popupFormSection #popupForm {
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  overflow: hidden;
}
@media (min-width: 768px) {
  #popupFormSection #popupForm {
    width: auto;
    flex: 1;
  }
}
#popupFormSection #popupForm .wallBg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  display: flex;
}
#popupFormSection #popupForm .wallBg img {
  margin: auto;
  max-width: 500px;
  opacity: 0.025;
}
#popupFormSection #popupForm #popupFormWrapper {
  width: 100%;
  display: flex;
  flex-wrap: nowrap;
}
#popupFormSection #popupForm #popupFormWrapper .slide {
  height: -webkit-max-content;
  height: -moz-max-content;
  height: max-content;
  overflow: scroll;
  width: 100%;
  min-width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  text-align: center;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
#popupFormSection #popupForm #popupFormWrapper .slide::before {
  content: "";
  top: 0;
  left: 0;
  position: absolute;
  z-index: 5;
  width: 100%;
  height: 100%;
  opacity: 0.1;
}
#popupFormSection #popupForm #popupFormWrapper .slide:nth-child(1) {
  height: 100vh;
}
@media (min-width: 768px) {
  #popupFormSection #popupForm #popupFormWrapper .slide {
    padding-left: 0;
  }
}
#popupFormSection #popupForm #popupFormWrapper .slide .mainHeading {
  font-weight: 600;
}
#popupFormSection #popupForm #popupFormWrapper .slide .heading {
  color: #0b0b0b;
  font-family: "Inter Tight", sans-serif;
  font-size: 1.802rem;
  font-weight: 400;
  line-height: 0.75;
  padding-bottom: 1rem;
}
@media (min-width: 768px) {
  #popupFormSection #popupForm #popupFormWrapper .slide .heading {
    font-size: 2.027rem;
  }
}
#popupFormSection #popupForm #popupFormWrapper .slide .heading span {
  padding-right: 0.5rem;
}
#popupFormSection #popupForm #popupFormWrapper .slide .btnDiv .btn {
  margin: 0 0.5rem;
}
@media (min-width: 568px) {
  #popupFormSection #popupForm #popupFormWrapper .slide .btnDiv .btn {
    min-width: 140px;
  }
}
@media (min-width: 1024px) {
  #popupFormSection #popupForm #popupFormWrapper .slide .addressAndFormWrapper {
    display: flex;
    justify-content: center;
    width: 100%;
  }
}
#popupFormSection #popupForm #popupFormWrapper .slide .addressAndFormWrapper .formDiv {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 1.266rem;
  z-index: 100;
}
@media (min-width: 1024px) {
  #popupFormSection #popupForm #popupFormWrapper .slide .addressAndFormWrapper .formDiv {
    width: 50%;
  }
}
#popupFormSection #popupForm #popupFormWrapper .slide .addressAndFormWrapper .formDiv .inputWrapper {
  max-width: 400px;
}
#popupFormSection #popupForm #popupFormWrapper .slide .addressAndFormWrapper .formDiv #contactSubmit span {
  margin-left: 1rem;
}
@media (min-width: 1024px) {
  #popupFormSection #popupForm #popupFormWrapper .slide .addressAndFormWrapper .addressDiv {
    width: 50%;
    padding-top: 2.441rem;
  }
}
@media (min-width: 1024px) {
  #popupFormSection #popupForm #popupFormWrapper .slide .addressAndFormWrapper .addressDiv .headline {
    text-align: start;
  }
}
@media (min-width: 1024px) {
  #popupFormSection #popupForm #popupFormWrapper .slide .addressAndFormWrapper .addressDiv .txt {
    text-align: start;
  }
}
#popupFormSection #popupForm #popupFormWrapper .slide .formSection {
  max-width: 500px;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  padding: 0;
}
#popupFormSection #popupForm #popupFormWrapper .slide .image {
  display: block;
  width: 250px;
}

#wallSection {
  overflow: hidden;
  margin-top: 0.6667rem;
}
@media (min-width: 1024px) {
  #wallSection {
    margin-top: 0.6667rem;
  }
}
#wallSection #wallSlideWrapper {
  display: flex;
  width: 100%;
  min-width: 100%;
  transition: all 0.7s ease-in-out;
  border-radius: 15px;
}
#wallSection #wallSlideWrapper #slide1 .contentDiv {
  color: #ffffff;
}
#wallSection #wallSlideWrapper #slide2 .contentDiv {
  color: #ffffff;
}
#wallSection #wallSlideWrapper #slide3 .contentDiv {
  color: #ffffff;
}
#wallSection #wallSlideWrapper .wallSlide {
  width: 100%;
  min-width: 100%;
  cursor: pointer;
  border-radius: 15px;
}
#wallSection #wallSlideWrapper .wallSlide .contentDiv {
  overflow: hidden;
  padding-top: 56.25%;
  transition: all 0.3s ease-in-out;
  color: #ffffff;
  z-index: 2;
  cursor: pointer;
}
@media (min-width: 768px) {
  #wallSection #wallSlideWrapper .wallSlide .contentDiv {
    padding-top: 40.625%;
  }
}
#wallSection #wallSlideWrapper .wallSlide .contentDiv::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#wallSection #wallSlideWrapper .wallSlide .contentDiv .content {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: flex-end;
  text-align: end;
}
@media (min-width: 768px) {
  #wallSection #wallSlideWrapper .wallSlide .contentDiv .content {
    width: 80%;
  }
}
#wallSection #wallSlideWrapper .wallSlide .contentDiv .title {
  margin: 0;
  padding: 0;
  font-family: "Inter Tight", sans-serif;
  font-weight: 600;
  text-align: right;
  padding: 1rem;
  cursor: pointer;
}
@media (min-width: 768px) {
  #wallSection #wallSlideWrapper .wallSlide .contentDiv .title {
    font-size: 2.441rem;
    margin-bottom: 1rem;
  }
}
@media (min-width: 1024px) {
  #wallSection #wallSlideWrapper .wallSlide .contentDiv .title {
    font-weight: 800;
    font-size: 3.052rem;
    margin-bottom: 2.441rem;
  }
}
@media (min-width: 1280px) {
  #wallSection #wallSlideWrapper .wallSlide .contentDiv .title {
    font-size: 3.815rem;
    margin-bottom: 2.441rem;
  }
}
#wallSection #wallSlideWrapper .wallSlide .contentDiv .btn {
  margin-top: 1rem;
}
@media (min-width: 768px) {
  #wallSection #wallSlideWrapper .wallSlide .contentDiv .btn {
    font-size: 1.25rem;
    margin-top: 1.266rem;
  }
}
@media (min-width: 1800px) {
  #wallSection #wallSlideWrapper .wallSlide .contentDiv .btn {
    font-size: 1.266rem;
    margin-top: 2.441rem;
  }
}
#wallSection .slideDrop {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  display: flex;
  justify-content: center;
  padding: 1rem;
}
#wallSection .slideDrop .activeDrop {
  background-color: #ffffff !important;
}
#wallSection .slideDrop .drop {
  width: 7px;
  height: 7px;
  background-color: #0b0b0b;
  border-radius: 100%;
  margin: 0 0.25rem;
  transition: all 0.3s ease-in-out;
  cursor: pointer;
}
#wallSection .slideDrop .drop:hover {
  color: #5d5e5f;
  transform: scale(1.2);
}
#wallSection .previewArrow {
  left: 0;
}
#wallSection .previewArrow::before {
  left: -70%;
}
#wallSection .nextArrow {
  right: 0;
}
#wallSection .nextArrow::before {
  right: -70%;
}
#wallSection .arrow {
  position: absolute;
  top: 48%;
  z-index: 99;
  width: 15px;
  padding: 0.25rem;
}
@media (min-width: 568px) {
  #wallSection .arrow {
    width: 20px;
  }
}
@media (min-width: 768px) {
  #wallSection .arrow {
    width: 25px;
  }
}
#wallSection .arrow::before {
  content: "";
  position: absolute;
  top: -50%;
  width: 200%;
  height: 200%;
  background-color: #0b0b0b;
  border-radius: 15px;
}
#wallSection .arrow img {
  cursor: pointer;
}

#aboutSection {
  background-color: #ffffff;
}
#aboutSection .aboutDiv {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#aboutSection .aboutDiv .content {
  width: 100%;
}
@media (min-width: 1024px) {
  #aboutSection .aboutDiv .content {
    width: 50%;
  }
}
#aboutSection .aboutDiv .content .heading {
  margin: 0;
  font-weight: 500;
  font-family: "Inter Tight", sans-serif;
}
#aboutSection .aboutDiv .content p {
  margin: 0;
  padding: 0;
  padding-top: 1rem;
  line-height: 1.6;
  font-weight: 300;
  font-family: "Figtree", sans-serif;
}
#aboutSection .aboutDiv .rightDiv {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-top: 2.441rem;
}
@media (min-width: 1024px) {
  #aboutSection .aboutDiv .rightDiv {
    width: 50%;
    max-width: 400px;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
  }
}
#aboutSection .aboutDiv .rightDiv .imgDiv {
  width: 180px;
}
@media (min-width: 768px) {
  #aboutSection .aboutDiv .rightDiv .imgDiv {
    width: 220px;
  }
}
@media (min-width: 1024px) {
  #aboutSection .aboutDiv .rightDiv .imgDiv {
    width: 330px;
  }
}
@media (min-width: 1280px) {
  #aboutSection .aboutDiv .rightDiv .imgDiv {
    width: 360px;
  }
}

.productsSection {
  width: 100%;
  background-color: #fdfbfa;
}
.productsSection .titleDiv {
  text-align: center;
}
.productsSection .titleDiv .heading {
  margin: 0;
  font-weight: 500;
  font-family: "Inter Tight", sans-serif;
}
.productsSection .cardsWrapper {
  margin-top: 1rem;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.productsSection .cardsWrapper .productCard {
  width: 100%;
  margin: 1rem;
  background-color: #f3f7f4;
  border-radius: 15px;
  box-shadow: rgba(50, 50, 93, 0.055) 0px 13px 27px -5px, rgba(0, 0, 0, 0.075) 0px 8px 16px -8px;
  cursor: pointer;
}
@media (min-width: 768px) {
  .productsSection .cardsWrapper .productCard {
    width: 280px;
  }
}
.productsSection .cardsWrapper .productCard .imgDiv {
  border-radius: 15px 15px 0 0;
  height: 250px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.productsSection .cardsWrapper .productCard .contentDiv {
  padding: 0.6667rem;
  background-color: #f3f7f4;
  border-radius: 0 0 15px 15px;
}
.productsSection .cardsWrapper .productCard .contentDiv .title {
  margin: 0;
  padding: 0;
  text-align: left;
  font-family: "Figtree", sans-serif;
  font-weight: 500;
}
.productsSection .cardsWrapper .productCard .contentDiv .txt {
  margin: 0;
  padding: 0;
  padding-top: 0.3333rem;
  text-align: left;
  font-family: "Figtree", sans-serif;
  font-weight: 300;
  width: 250px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.productsSection .cardsWrapper .productCard .knowMoreDiv {
  display: flex;
  justify-content: flex-end;
}
.productsSection .cardsWrapper .productCard .knowMoreDiv a {
  color: #ffffff;
  padding: 0.6667rem;
  font-family: "Figtree", sans-serif;
  font-weight: 400;
  background-color: #2eb450;
  border-radius: 15px 0 15px 15px;
}

.productsSection .cardsWrapper .productCard .knowMoreDiv a:hover {
  color: #2eb450;
  background-color: #ffffff;
  font-weight: 500;
}

.contactSection .subHeading {
  margin: 0;
  margin-bottom: 2.441rem;
  font-weight: 300;
  font-family: "Inter Tight", sans-serif;
  text-align: center;
  color: #2eb450;
}
.contactSection .contactForm .inputDiv {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.contactSection .contactForm .inputDiv input {
  background-color: transparent !important;
  background: transparent !important;
  border: none;
  border-bottom: 2px solid #f3f7f4;
}
.contactSection .contactForm .inputDiv textarea {
  background-color: transparent !important;
  background: transparent !important;
  border: none;
  border-bottom: 2px solid #f3f7f4;
}
.contactSection .contactForm .inputDiv select {
  background-color: transparent;
  background: transparent;
  border: none;
  border-bottom: 2px solid #f3f7f4;
  margin: 0;
  padding-bottom: 1.424rem;
}
.contactSection .contactForm .btnDiv {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}
.contactSection .contactForm .btnDiv .mandatory {
  margin: 0;
  font-weight: 300;
  font-family: "Inter Tight", sans-serif;
  color: #909294;
}
.contactWallTitleSection {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  align-items: center;
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  height: 260px;
}
@media (min-width: 768px) {
  .contactWallTitleSection {
    height: 320px;
  }
}
@media (min-width: 1024px) {
  .contactWallTitleSection {
    height: 350px;
  }
}
.contactWallTitleSection .heading {
  margin: 0;
  font-weight: 300;
  color: #5d5e5f;
  font-family: "Figtree", sans-serif;
}
.contactWallTitleSection .description {
  margin: 0;
  font-weight: 300;
  font-family: "Figtree", sans-serif;
  color: #5d5e5f;
  max-width: 800px;
  margin-top: 1rem;
}



.wallTitleSection .TitleDiv {
  background-color: #2eb450;
  padding: 2.441rem;
}
.wallTitleSection .TitleDiv .heading {
  margin: 0;
  color: #ffffff;
  font-family: "Inter Tight", sans-serif;
  font-weight: 500;
}
.wallTitleSection .TitleDiv .description {
  margin: 0;
  margin-top: 1rem;
  color: #ffffff;
  font-family: "Inter Tight", sans-serif;
  font-weight: 300;
}
.productCardSection {
  background-color: #f3f7f4;
}
.productCardSection .title {
  margin: 0;
  margin-bottom: 1rem;
  color: #0b0b0b;
  font-family: "Inter Tight", sans-serif;
  font-weight: 300;
  text-align: center;
}
.productCardSection .cardWrapper {
  display: flex;
  justify-content: center;
  align-content: center;
  flex-wrap: wrap;
}
.productCardSection .cardWrapper .cardDiv {
  width: 200px;
  height: 150px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 15px;
  background-color: #ffffff;
  margin: 1rem;
  padding: 1rem;
}
.productCardSection .cardWrapper .cardDiv .headline {
  margin: 0;
  font-family: "Figtree", sans-serif;
  font-weight: 300;
  text-align: center;
}

#productSection .productCard {
  min-height: 400px;
  display: flex;
  flex-wrap: wrap;
  background-color: #f3f7f4;
  cursor: pointer;
}
#productSection .productCard .content {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 1.266rem;
  cursor: pointer;
}
@media (min-width: 1024px) {
  #productSection .productCard .content {
    width: 70%;
    padding: 2.441rem;
  }
}
@media (min-width: 1280px) {
  #productSection .productCard .content {
    padding: 3.052rem;
  }
}
#productSection .productCard .content .subHeading {
  margin: 0;
  font-weight: 300;
  cursor: pointer;
}
#productSection .productCard .content p {
  margin: 0;
  padding: 0;
  padding-top: 1rem;
  line-height: 1.6;
  font-weight: 300;
  font-family: "Figtree", sans-serif;
}
#productSection .productCard .imageDiv {
  width: 100%;
  min-height: 300px;
}
@media (min-width: 1024px) {
  #productSection .productCard .imageDiv {
    width: 30%;
  }
}

.locationSection {
  background-color: #f3f7f4;
}
.locationSection .title {
  margin: 0;
  margin-bottom: 1rem;
  color: #0b0b0b;
  font-family: "Inter Tight", sans-serif;
  font-weight: 400;
  text-align: center;
}
@media (min-width: 1024px) {
  .locationSection .locationWrapper {
    display: flex;
  }
}
.locationSection .locationWrapper .locationDiv {
  margin: 1rem;
  background-color: #ffffff;
  border-radius: 15px;
}
@media (min-width: 1024px) {
  .locationSection .locationWrapper .locationDiv {
    width: 50%;
  }
}
.locationSection .locationWrapper .locationDiv .imgDiv {
  width: 100%;
  height: 300px;
  overflow: hidden;
  border-radius: 15px 15px 0 0;
}
.locationSection .locationWrapper .locationDiv .imgDiv img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.locationSection .locationWrapper .locationDiv .addressDiv {
  padding: 1rem;
}
.locationSection .locationWrapper .locationDiv .addressDiv .headline {
  margin: 0;
  margin-bottom: 0.3333rem;
  font-weight: 300;
  font-family: "Figtree", sans-serif;
}
.locationSection .locationWrapper .locationDiv .addressDiv .txt {
  margin: 0;
  padding: 0;
  font-weight: 300;
  font-family: "Figtree", sans-serif;
  line-height: 1.6;
}

moreServices {
  z-index: 101;
}
.moreServices .titleDiv .title {
  margin: 0;
  font-weight: 300;
  font-family: "Inter Tight", sans-serif;
  text-align: center;
}
.moreServices .formDiv {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.moreServices .contentDiv-Wrapper {
  margin-top: 1rem;
}
@media (min-width: 768px) {
  .moreServices .contentDiv-Wrapper {
    display: flex;
    flex-wrap: wrap;
  }
}
@media (min-width: 768px) {
  .moreServices .contentDiv-Wrapper .contentDiv {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 50%;
  }
}
@media (min-width: 1024px) {
  .moreServices .contentDiv-Wrapper .contentDiv {
    width: 25%;
  }
}
.moreServices .contentDiv-Wrapper .contentDiv a {
  margin: 0;
  padding: 0;
  display: block;
  padding-top: 1rem;
  line-height: 1.6;
  font-weight: 400;
  font-family: "Figtree", sans-serif;
  text-align: center;
}
.moreServices .contentDiv-Wrapper .contentDiv a:hover {
  color: #2eb450;
}
.addressSection {
  background-color: #f3f7f4;
  padding: 2.441rem;
}
.addressSection .addressSubHeading {
  margin: 0;
  margin-bottom: 0.6667rem;
  font-weight: 300;
  font-family: "Figtree", sans-serif;
  text-align: center;
}
.addressSection .addressDivWrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
@media (min-width: 768px) {
  .addressSection .addressDivWrapper {
    flex-direction: row;
  }
}
.addressSection .addressDivWrapper .addressDiv {
  min-width: 320px;
  margin: 0.6667rem;
}
.addressSection .addressDivWrapper .addressDiv .headline {
  margin: 0;
  margin-bottom: 0.3333rem;
  font-weight: 300;
  font-family: "Figtree", sans-serif;
}
.addressSection .addressDivWrapper .txt {
  margin: 0;
  padding: 0;
  font-weight: 300;
  font-family: "Figtree", sans-serif;
  line-height: 1.6;
}